Apache-forks

Prerequisites

Apache-forks declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::Required0.07Devel-Required-0.14134.38
Test::More0Test-Simple-1.001003131.25
forks0.26forks-0.34118.75
mod_perl0mod_perl-2.0.8103.13